## libfilesys-virtual-perl 0.06

=== debian/changelog ===
libfilesys-virtual-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfilesys-virtual-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:31:18 +0100

libfilesys-virtual-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:39:40 +0100

libfilesys-virtual-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:26 +0100

libfilesys-virtual-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #789304)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 19 Jun 2015 18:28:47 +0200
