=== debian/control ===
Source: libfilesys-virtual-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-virtual-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-virtual-perl.git
Homepage: https://metacpan.org/release/Filesys-Virtual
Testsuite: autopkgtest-pkg-perl

Package: libfilesys-virtual-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl framework for a virtual filesystem
 Filesys::Virtual is a base class for implementations such as
 Filesys::Virtual::Plain, Filesys::Virtual::SSH or
 Filesys::Virtual::DAAP.
