=== debian/watch ===
version=4
https://metacpan.org/release/Filesys-Virtual   .*/Filesys-Virtual-v?@ANY_VERSION@@ARCHIVE_EXT@$
